Hacking (Help) - Unable to Play Digimon World ReDigitize Decode on GW3D 11.4.0-37U

SammyPoke

Well-Known Member
OP
Member
Joined
Apr 17, 2015
Messages
161
Trophies
0
XP
218
Country
Hello,
I know it's an old firmware but I have Luma 10.2.1 along with the last version of Gateway on GW3D 11.4.0-37U.
I got it following this guide, a while back.

Whenever I run Digimon World Re: Digitize Decode it won't install as a .cia, I get the following error:

Failed to install CIA file.
Result code: 0xD8E08025
Level: Permanent (27)
Summary: Invalid argument (7)
Module: AM (32)
Desc: Invalid NCCH (37)

*And before you ask, there is enough space on the micro SD card it's being installed on.
I'm pretty sure I need to update something, but what?
 

lone_wolf323

Well-Known Member
Member
Joined
May 27, 2011
Messages
4,518
Trophies
1
XP
3,558
Country
Canada
Hello,
I know it's an old firmware but I have Luma 10.2.1 along with the last version of Gateway on GW3D 11.4.0-37U.
I got it following this guide, a while back.

Whenever I run Digimon World Re: Digitize Decode it won't install as a .cia, I get the following error:

Failed to install CIA file.
Result code: 0xD8E08025
Level: Permanent (27)
Summary: Invalid argument (7)
Module: AM (32)
Desc: Invalid NCCH (37)

*And before you ask, there is enough space on the micro SD card it's being installed on.
I'm pretty sure I need to update something, but what?
What was the state of the rom? Fresh matching shas? Prepatched?
 

SammyPoke

Well-Known Member
OP
Member
Joined
Apr 17, 2015
Messages
161
Trophies
0
XP
218
Country
FIXED- I was able to get it to work. I was installing the .cia while dual-booted with Luma and Gateway. I booted into only Luma and was able to install the .cia just fine.
 
General chit-chat
Help Users
    Julie_Pilgrim @ Julie_Pilgrim: on a much lighter note, me and my friends have been working on songs together :) the songs suck...